@charset "utf-8";



@font-face{
	 font-family: 'GmarketSansBold';
	src: url('fonts/GmarketSansBold.woff') format('woff');
	font-weight:400;
	font-style:normal
}
@font-face{
	 font-family: 'GmarketSansMedium';
	src: url('fonts/GmarketSansMedium.woff') format('woff');
	font-weight:400;
	font-style:normal
}
@font-face{
	 font-family: 'GmarketSansLight';
	src: url('fonts/GmarketSansLight.woff') format('woff');
	font-weight:400;
	font-style:normal
}



/* 에스코어 드림 */
@font-face {
    font-family: 's-core';
    src: url('fonts/scdream1-webfont.woff2') format('woff2'),
         url('fonts/scdream1-webfont.woff') format('woff');
font-style: normal;
font-weight: 100;
	}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream2-webfont.woff2') format('woff2'),
         url('fonts/scdream2-webfont.woff') format('woff');
font-style: normal;
font-weight: 200;
}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream3-webfont.woff2') format('woff2'),
         url('fonts/scdream3-webfont.woff') format('woff');
font-style: normal;
font-weight: 300;
}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream4-webfont.woff2') format('woff2'),
         url('fonts/scdream4-webfont.woff') format('woff');
font-style: normal;
font-weight: 400;
}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream5-webfont.woff2') format('woff2'),
         url('fonts/scdream5-webfont.woff') format('woff');
font-style: normal;
font-weight: 500;
}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream6-webfont.woff2') format('woff2'),
         url('fonts/scdream6-webfont.woff') format('woff');
font-style: normal;
font-weight: 600;
}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream7-webfont.woff2') format('woff2'),
         url('fonts/scdream7-webfont.woff') format('woff');
font-style: normal;
font-weight: 700;
}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream8-webfont.woff2') format('woff2'),
         url('fonts/scdream8-webfont.woff') format('woff');
font-style: normal;
font-weight: 800;
}

@font-face {
    font-family: 's-core';
    src: url('fonts/scdream9-webfont.woff2') format('woff2'),
         url('fonts/scdream9-webfont.woff') format('woff');
font-style: normal;
font-weight: 600;

}


@font-face{
    font-family:'Pretendard';
    src:url('fonts/Pretendard-Medium.woff2') format("woff2"),
        url('fonts/Pretendard-Medium.woff') format("woff");
    font-weight:500;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:'Pretendard';
    src:url('fonts/Pretendard-SemiBold.woff2') format("woff2"),
        url('fonts/Pretendard-SemiBold.woff') format("woff");
    font-weight:600;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:'Pretendard';
    src:url('fonts/Pretendard-Bold.woff2') format("woff2"),
        url('fonts/Pretendard-Bold.woff') format("woff");
    font-weight:700;
    font-style:normal;
    font-display:swap
}
